Bug 14817 - conflicts with alterator-icons-default
: conflicts with alterator-icons-default
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/design-alterator-desktop)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-03-08 16:19 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-03-08 16:19:11
При установке design-alterator-desktop выясняется, что он конфликтует по файлам
с пакетом alterator-icons-default. Просьба прописать Conflicts либо избавиться
от конфликта.
------- Comment #1 From 2008-03-08 23:25:58 -------
Reassign bug to real QA.
------- Comment #2 From 2008-03-08 23:26:38 -------
QA => nobody@
------- Comment #3 From 2008-03-09 17:06:02 -------
сложный вопрос:
1. конфликт тут естественный и их будет много между разными дизайнерскими
пакетами. Пакеты не могут в принципе знать о существовании соседей.
2. плодить на ровном месте альтернативы и им подобные конструкции (типа симлинка
на последний установленный пакет) не хочу ибо они вызывают у меня ещё больше
вопросов: а почему этот дизайн главнее, а почему дизайн меняется у меня при
dist-upgrade произвольным образом. Стало быть надо делать неким параметром
некоторого конфига - а кто его будет заполнять?
------- Comment #4 From 2008-03-09 18:49:17 -------
Я бы в каждом новом пакете ставил конфликт на уже существующие.
------- Comment #5 From 2008-03-11 11:30:50 -------
*** Bug 14848 has been marked as a duplicate of this bug. ***
------- Comment #6 From 2008-03-24 18:12:06 -------
конфликты проставлены: alterator-icons-default по идее вообще не должен быть
установлен в системе. Дабы никого больше не смущать - пакет из Сизифа удалён.